<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>configAdv</class>
 <widget class="QWidget" name="configAdv">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>290</width>
    <height>100</height>
   </rect>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QCheckBox" name="showPlotters">
     <property name="text">
      <string>Show Plotters</string>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QCheckBox" name="showTopBarCheckBox">
     <property name="text">
      <string>Show Interface Name Above The Graph</string>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QCheckBox" name="showBackgroundCheckBox">
     <property name="text">
      <string>Show Plotter Background</string>
     </property>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout">
     <item>
      <widget class="QLabel" name="graphLabel">
       <property name="text">
        <string>Graph Color:</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="KColorCombo" name="graphColorCombo"/>
     </item>
    </layout>
   </item>
   <item>
    <spacer name="verticalSpacer">
     <property name="orientation">
      <enum>Qt::Vertical</enum>
     </property>
     <property name="sizeHint" stdset="0">
      <size>
       <width>20</width>
       <height>11</height>
      </size>
     </property>
    </spacer>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>KColorCombo</class>
   <extends>QComboBox</extends>
   <header>kcolorcombo.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
